USE [COWS]
GO
SET NOCOUNT ON
GO
DELETE FROM [dbo].[LK_PRF_HRCHY] WITH (ROWLOCK)
GO
SET IDENTITY_INSERT [dbo].[LK_PRF_HRCHY] ON

-- AMNCI Admin (UserProfileID = 2)
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (1, 2, 2, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (2, 2, 3, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (3, 2, 5, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (4, 2, 9, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (5, 2, 11, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (6, 2, 14, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))


-- ANCI Admin (UserProfileID = 16)
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (7, 16, 16, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (8, 16, 17, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (9, 16, 19, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (10, 16, 23, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (11, 16, 25, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (12, 16, 28, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))


-- ENCI Admin (UserProfileID = 100)
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (13, 100, 100, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (14, 100, 101, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (15, 100, 103, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (16, 100, 107, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (17, 100, 109, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (18, 100, 112, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))


-- Domestic CPE 3rd Party (CPETECH) Admin (UserProfileID = 44)
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (19, 44, 44, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (20, 44, 45, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (21, 44, 51, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (22, 44, 53, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))


-- CSC Admin (UserProfileID = 58)
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (23, 58, 58, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (24, 58, 59, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (25, 58, 65, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (26, 58, 67, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
	 

-- Domestic CPE (DCPE Admin (UserProfileID = 86)
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (27, 86, 86, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (28, 86, 87, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (29, 86, 93, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (30, 86, 95, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
	 

-- GOM Admin (UserProfileID = 114)
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (31, 114, 114, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (32, 114, 115, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (33, 114, 121, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (34, 114, 123, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (35, 114, 126, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))


-- CAND Admin (UserProfileID = 30)
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (36, 30, 30, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (37, 30, 39, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
	 

-- MDS Admin (UserProfileID = 128)
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (38, 128, 128, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (39, 128, 129, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (40, 128, 130, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (41, 128, 131, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (42, 128, 132, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (43, 128, 133, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (44, 128, 138, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (45, 128, 139, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (46, 128, 211, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (47, 128, 212, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (48, 128, 213, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (49, 128, 214, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))


-- SIPTnUCaaS Admin (UserProfileID = 170)
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (50, 170, 170, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (51, 170, 172, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (52, 170, 173, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (53, 170, 174, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (54, 170, 175, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (55, 170, 177, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (56, 170, 179, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (57, 170, 180, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (58, 170, 181, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))


-- SALESSUPPORT Admin (UserProfileID = 156)
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (59, 156, 156, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (60, 156, 159, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (61, 156, 163, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (62, 156, 165, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (63, 156, 166, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))


-- Billable Dispatch Admin (UserProfileID = 901)
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (64, 901, 901, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (65, 901, 902, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))

	 
-- Read Only Orders (UserProfileID = 225)
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (66, 225, 225, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
	 
-- Event Read-Only (UserProfileID = 227)
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (67, 227, 227, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
  
-- Fedline PreConfig (UserProfileID = 215)
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (68, 215, 215, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
 
-- Fedline Activator (UserProfileID = 216)
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (69, 216, 216, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))


-- MDS Admin (UserProfileID = 128)
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
    VALUES (70, 128, 134, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
    VALUES (71, 128, 215, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
    VALUES (72, 128, 216, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
    VALUES (73, 128, 217, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))
INSERT INTO [dbo].[LK_PRF_HRCHY] ([ID], [PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT])
     VALUES (74, 128, 218, 1, NULL, CAST(0xA9B301E9 AS SmallDateTime))

INSERT INTO [dbo].[LK_PRF_HRCHY] ([PRNT_PRF_ID], [CHLD_PRF_ID], [REC_STUS_ID], [CREAT_DT])
SELECT 44, 56, 1, GETDATE()
UNION
SELECT 58, 70, 1, GETDATE()
UNION
SELECT 72, 84, 1, GETDATE()
UNION
SELECT 86, 98, 1, GETDATE()
UNION
SELECT 128, 140, 1, GETDATE()
UNION
SELECT 142, 154, 1, GETDATE()
UNION
SELECT 156, 168, 1, GETDATE()
UNION
SELECT 170, 182, 1, GETDATE()
UNION
SELECT 184, 196, 1, GETDATE()
UNION
SELECT 198, 210, 1, GETDATE()
UNION
SELECT 2, 4, 1, GETDATE() -- AMNCI Event Activator
UNION
SELECT 2, 6, 1, GETDATE() -- AMNCI Event Reviewer
UNION
SELECT 16, 18, 1, GETDATE() -- ANCI Event Activator
UNION
SELECT 16, 20, 1, GETDATE() -- AMNCI Event Reviewer
UNION
SELECT 100, 102, 1, GETDATE() -- ENCI Event Activator
UNION
SELECT 100, 104, 1, GETDATE() -- ENCI Event Reviewer

SET IDENTITY_INSERT [dbo].[LK_PRF_HRCHY] OFF